HELPDESK - Data #35600
ti€p nhan nhan su moi
10/28/2022 10:18 AM - Ng6é Thi Kim Oanh

Status:
Priority:
Assignee:
Category:
Target version:

Actual start date:

Closed
Normal

Truong Kim Nam

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

10/28/2022

100%
0.00 hour
0.00 hour

Description

Hi Anh Quyén, thir 2 tuan sau c¢6 ban TTS nhan viéc, Anh tao tai khoan cho ban gilp em nha.
Tran My Linh  TTS QC Dam Bao Chat Lugng GSOFT QOanh 31/10/2022

History

#1 - 10/28/2022 11:34 AM - Nguyén Van Quyén
- Assignee changed from Nguyén Van Quyén to Truong Kim Nam

#2 - 10/28/2022 11:56 AM - Nguyén Van Quyén

- % Done changed from 0 to 100

#3 - 10/28/2022 11:56 AM - Nguyén Van Quyén

- Status changed from New to Closed

01/12/2026

1/1
